Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1442567 - Review Request: nodejs-base-option - Adds a few options methods to base, like option, enable and disable
Summary: Review Request: nodejs-base-option - Adds a few options methods to base, like...
Keywords:
Status: MODIFIED
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert-André Mauchin
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1442566 1442531
Blocks: nodejs-reviews Node-RED
TreeView+ depends on / blocked
 
Reported: 2017-04-15 16:44 UTC by Jared Smith
Modified: 2017-09-27 14:50 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
zebob.m: fedora-review+


Attachments (Terms of Use)

Description Jared Smith 2017-04-15 16:44:52 UTC
Spec URL: https://jsmith.fedorapeople.org/Packaging/nodejs-base-option/nodejs-base-option.spec
SRPM URL: https://jsmith.fedorapeople.org/Packaging/nodejs-base-option/nodejs-base-option-0.8.4-1.fc27.src.rpm
Description: Adds a few options methods to base, like option, enable and disable
Fedora Account System Username: jsmith

Comment 2 Robert-André Mauchin 2017-09-25 15:34:19 UTC
Needs:

%nodejs_fixdep define-property
%nodejs_fixdep option-cache

for install.

Package accepted.

Comment 3 Jared Smith 2017-09-27 13:37:09 UTC
'Requested package in ticket https://pagure.io/releng/fedora-scm-requests/issue/1686'

Comment 4 Gwyn Ciesla 2017-09-27 14:50:59 UTC
(fedrepo-req-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/nodejs-base-option


Note You need to log in before you can comment on or make changes to this bug.